<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Black-Cat-2020-2/digital-comic/898867</Web>
  <Summary>A CLASSIC GAME OF CAT AND…SYMBIOTE? Black Cat has to steal from Knull himself! If you know Felicia Hardy, she never shows up inappropriately dressed - THIS ISSUE, Felicia gets her own ANTI-VENOM COSTUME!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898867], [RELDATE:2021-01-20]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Crime, Leading Ladies</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
